/* List separator */
" " = " ";

/* No comment provided by engineer. */
"&" = "&";

/* Coordinate format */
"(%@, %@)" = "(%1$@, %2$@)";

/* List delimiter */
"," = ",";

/* Approximate Qualifier Format */
"about %@" = "în jur de %@";

/* Past Deictic Expression */
"ago" = "în urmă";

/* List conjunction */
"and" = "și";

/* Bit Unit */
"bits" = "biți";

/* Byte Unit */
"bytes" = "baiți";

/* Error converting to NSArray */
"Couldn’t convert to NSArray" = "Nu s-a putut transforma în NSArray";

/* Day Unit (Singular) */
"day" = "zi";

/* Day Unit (Plural) */
"days" = "zile";

/* Day Unit (Singular, Abbreviated) */
"d" = "zi";

/* Day Unit (Plural, Abbreviated) */
"ds" = "zile";

/* Deictic Expression Format (#{Time} #{Ago/From Now} */
"Deictic Expression Format String" = "%1$@ %2$@";

/* #{Dimensional Quantity} #{Direction} */
"Dimension Format String" = "%1$@ %2$@";

/* #{Distance} #{Unit} */
"Distance Format String" = "%1$@ %2$@";

/* East Direction Abbreviation */
"E" = "E";

/* East Direction */
"East" = "Est";

/* Exabyte Unit */
"EB" = "EB";

/* Exbibyte Unit */
"EiB" = "EiB";

/* Future Deictic Expression */
"from now" = "de acum";

/* Feet Unit */
"ft" = "ft";

/* Feet Per Second Unit */
"ft/s" = "ft/s";

/* Gigabyte Unit */
"GB" = "GB";

/* Gigabit Unit */
"Gbit" = "Gbit";

/* Gibibyte Unit */
"GiB" = "GiB";

/* Gibibit Unit */
"Gibit" = "Gibit";

/* Hour Unit (Singular) */
"hour" = "oră";

/* Hour Unit (Plural) */
"hours" = "ore";

/* Hour Unit (Singular, Abbreviated) */
"hr" = "h";

/* Hour Unit (Plural, Abbreviated) */
"hrs" = "h";

/* Present Deictic Expression */
"just now" = "chiar acum";

/* Kilobyte Unit */
"KB" = "KB";

/* Kilobit Unit */
"kbit" = "kbit";

/* Kibibyte Unit */
"KiB" = "KiB";

/* Kibibit Unit */
"Kibit" = "Kibit";

/* Kilometer Unit */
"km" = "km";

/* Kilometers Per Hour Unit */
"km/h" = "km/h";

/* No comment provided by engineer. */
"last month" = "luna trecută";

/* No comment provided by engineer. */
"last week" = "săptămâna trecută";

/* No comment provided by engineer. */
"last year" = "anul trecut";

/* Meter Unit */
"m" = "m";

/* Meters Per Second Unit */
"m/s" = "m/s";

/* Megabyte Unit */
"MB" = "MB";

/* Megabit Unit */
"Mbit" = "Mbit";

/* No comment provided by engineer. */
"Method Not Implemented" = "Metoda nu este implementată";

/* Mebibyte Unit */
"MiB" = "MiB";

/* Mebibit Unit */
"Mibit" = "Mibit";

/* Mile Unit (Singular) */
"mile" = "milă";

/* Mile Unit (Plural) */
"miles" = "mile";

/* Minute Unit (Singular, Abbreviated) */
"min" = "m";

/* Minute Unit (Plural, Abbreviated) */
"mins" = "m";

/* Minute Unit (Singular) */
"minute" = "minut";

/* Minute Unit (Plural) */
"minutes" = "minute";

/* Month Unit (Singular, Abbreviated) */
"mo" = "l";

/* Month Unit (Singular) */
"month" = "lună";

/* Month Unit (Plural) */
"months" = "luni";

/* Month Unit (Plural, Abbreviated) */
"mos" = "l";

/* Miles Per Hour Unit */
"mph" = "mph";

/* North Direction Abbreviation */
"N" = "N";

/* Northeast Direction Abbreviation */
"NE" = "NE";

/* No comment provided by engineer. */
"next month" = "luna următoare";

/* No comment provided by engineer. */
"next week" = "săptămâna următoare";

/* No comment provided by engineer. */
"next year" = "anul următor";

/* North Direction */
"North" = "Nord";

/* Northeast Direction */
"Northeast" = "Nord-est";

/* Northwest Direction */
"Northwest" = "Nord-vest";

/* Northwest Direction Abbreviation */
"NW" = "NW";

/* Petabyte Unit */
"PB" = "PB";

/* Petabit Unit */
"Pbit" = "Pbit";

/* Pebibyte Unit */
"PiB" = "PiB";

/* Pebibit Unit */
"Pibit" = "Pibit";

/* South Direction Abbreviation */
"S" = "S";

/* Second Unit (Plural, Abbreviated)
   Second Unit (Singular, Abbreviated) */
"s" = "s";

/* Southeast Direction Abbreviation */
"SE" = "SE";

/* Second Unit (Singular) */
"second" = "secundă";

/* Second Unit (Plural) */
"seconds" = "secunde";

/* South Direction */
"South" = "Sud";

/* Southeast Direction */
"Southeast" = "Sud-est";

/* Southwest Direction */
"Southwest" = "Sud-vest";

/* #{Speed} #{Unit} */
"Speed Format String" = "%1$@ %2$@";

/* Southwest Direction Abbreviation */
"SW" = "SW";

/* Terabyte Unit */
"TB" = "TB";

/* Terabit Unit */
"Tbit" = "Tbit";

/* Tebibyte Unit */
"TiB" = "TiB";

/* Tebibit Unit */
"Tibit" = "Tibit";

/* No comment provided by engineer. */
"tomorrow" = "mâine";

/* #{Value} #{Unit} */
"Unit of Information Format String" = "%1$@ %2$@";

/* West Direction Abbreviation */
"W" = "W";

/* Week Unit (Singular) */
"week" = "săptămână";

/* Week Unit (Plural) */
"weeks" = "săptămâni";

/* West Direction */
"West" = "Est";

/* Week Unit (Singular, Abbreviated) */
"wk" = "s";

/* Week Unit (Plural, Abbreviated) */
"wks" = "s";

/* Yard Unit */
"yds" = "yds";

/* Year Unit (Singular) */
"year" = "an";

/* Year Unit (Plural) */
"years" = "ani";

/* No comment provided by engineer. */
"yesterday" = "ieri";

/* Year Unit (Singular, Abbreviated) */
"yr" = "an";

/* Year Unit (Plural, Abbreviated) */
"yrs" = "ani";

